EVRop_s Struct Reference

## Data Fields

const char * | operator
rpmsenseFlags | sense

## Detailed Description

Definition at line 336 of file rpmevr.c.

## Field Documentation

const char* EVRop_s::operator

Definition at line 338 of file rpmevr.c.

Referenced by rpmEVRflags().

rpmsenseFlags EVRop_s::sense

Definition at line 339 of file rpmevr.c.

Referenced by rpmEVRflags().

The documentation for this struct was generated from the following file:

- rpmdb/rpmevr.c